#============================================================#
#-------------------------------------------------------------
# Настройка Логов действия
#-------------------------------------------------------------
# Логи на чат
ChatNormal = False
ChatShout = False
ChatParty = False
ChatTrade = False
ChatClan = False
ChatAlliace = False
ChatPrivate = False
ChatHero = Fasle
ChatGM = False
ChatPetition = False
ChatAnnounce = False

# Логи на ГМ команды
GMCommands = False

# Лог на итемы
Items = False